Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 565510 (CVE-2015-1302) - <www-client/chromium-46.0.2490.86: Information leak in PDF viewer (CVE-2015-1302)
Summary: <www-client/chromium-46.0.2490.86: Information leak in PDF viewer (CVE-2015-1...
Status: RESOLVED FIXED
Alias: CVE-2015-1302
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A4 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-11 15:10 UTC by Agostino Sarubbo
Modified: 2016-03-12 12:16 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2015-11-11 15:10:33 UTC
From ${URL} :

The stable channel has been updated to 46.0.2490.86 for Windows, Mac, and Linux.  This release contains an update to Adobe Flash Player (19.0.0.245) and security fixes.

 Security Fixes and Rewards

 Note: Access to bug details and links may be kept restricted until a majority of users are updated with a fix. We will also retain restrictions if the bug exists in a third party library that other projects similarly depend on, but haven’t yet fixed.

 Below, we highlight one fix that was contributed by an external researcher. Please see the Chromium security page for more information. 

 [$4000][520422] High CVE-2015-1302: Information leak in PDF viewer. Credit to Rob Wu.



@maintainer(s): after the bump, in case we need to stabilize the package, please let us know if it is ready for the stabilization or not.
Comment 1 Mike Gilbert gentoo-dev 2015-11-11 20:55:40 UTC
I have added chromium-46.0.2490.86 to the gentoo repository. Feel free to stabilize.
Comment 2 Agostino Sarubbo gentoo-dev 2015-11-12 09:31:05 UTC
amd64 stable
x86 stable
cleanup done
Comment 3 Kristian Fiskerstrand gentoo-dev Security 2015-11-12 09:52:57 UTC
GLSA Vote: No
Comment 4 Yury German Gentoo Infrastructure gentoo-dev Security 2015-12-31 01:35:59 UTC
Arches and Maintainer(s), Thank you for your work.
Added to an existing GLSA Request.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2016-03-12 12:16:27 UTC
This issue was resolved and addressed in
 GLSA 201603-09 at https://security.gentoo.org/glsa/201603-09
by GLSA coordinator Kristian Fiskerstrand (K_F).